RubyGems Navigation menu

ffi-icu 0.1.2

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versions:

  1. 0.1.5 - August 23, 2010 (23 KB)
  2. 0.1.4 - August 23, 2010 (23 KB)
  3. 0.1.3 - August 23, 2010 (20.5 KB)
  4. 0.1.2 - August 23, 2010 (19 KB)
  5. 0.1.1 - August 23, 2010 (19 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jari Bakken

Owners:

F95abaf24e2445d1089ad5a961000382

Sha 256 checksum:

1226a23b87014e0843ba81d2daaf86dd9eb60eb8222080699e5856763420f81e

Total downloads 75,037

For this version 45,511

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: